#include <bits/stdc++.h>

using namespace std;

int b,c;

int main () {

    cin >> b >> c;

    if (b>=256 or c>=256) {
        cout << 0 << endl;
    }

    else if (b+c>=256) {
        cout << 0 << endl;
    }

    else if (b+c<256) {
        b=max(b,c);
        cout << 256-b << endl;
    }

return 0;
}